---
- entityDefinitions:
  - IDC_DeviceType: '{62a8d816-2d17-4f8f-a231-511295b9f123}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_DeviceType;'
    name: 'Device Type'
    index: 21102
    customTagName: 'deviceType'
    attributes:
    - instance: '&IDA_Name;'
      customTagName: 'name'

  - deviceType: '{168850c5-150f-47ea-8671-7c73a7a8cabc}'
    name: 'Computer'

  - deviceType: '{45a2407a-9422-42cf-b588-2dfdeeb65733}'
    name: 'Light'

  - deviceType: '{ccaeb192-7604-4e80-a031-99261ca312ef}'
    name: 'Switch'

  - deviceType: '{d6c4d815-5663-488d-b559-4fa12d65614d}'
    name: 'Thermostat'